﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    font-family: 'Roboto', sans-serif;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
}

/*.about-us {
    background: url(/images/about_us_bg.jpg);
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding:20px 40px;
}*/

a,
a:hover,
a:visited {
    color: #000;
}

.note {
    background-image: linear-gradient(to top right, #fdf892, #faeb6c);
    width: 93%;
    font-size: 1.5em;
    padding: 2em;
    font-style: italic;
}

.banner {
    margin-top: 10px;
}

.note {
    margin-top: 20px;
    margin-bottom: 40px;
}

.note-left {
    transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
}

.note-right {
    transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
}

header li {
    margin-left: 25px;
}

main ul {
    width: 80%;
}

main li {
    margin-top: 20px;
}

.main-image {
    background: url(/images/main.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px;
}

.main-image h1 {
    color: #fff;
    max-width: 500px;
    font-weight: 700;
}

.page-header {
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
    font-weight: 700;
}

h1 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 23px;
    line-height: 1.3;
}

.partners img {
    max-height: 140px;
    margin-bottom: 20px;
}

.img-flag {
    height: 10px;
}

@media (max-width: 992px) {
    .note {
        font-size: 1.3em;
    }

    h2 {
        font-size: 1.15em;
        line-height: 23px;
    }

    .display-4 {
        font-size: 2.7em;
    }

    .main-image {
        min-height: 450px;
    }

    .main-image h1 {
        max-width: 290px;
    }
}

@media (min-width: 993px) {

    .display-4 {
        font-size: 3.1em;
    }

    .note {
        margin-top: 80px;
    }

    .banner {
        margin-top: 60px;
    }

    .banner img {
        max-height: 390px;
        object-fit: cover;
        width:100%;
        object-position: 50% 100%;
    }

    .page-header {
        font-size: 45px;
    }

    h1 {
        font-size: 40px;
        line-height: 1.3;
    }

    h2 {
        font-size: 1.3em;
        line-height: 30px;
    }

    .partners {
        margin-top: 200px;
    }

    .main-image {
        min-height: 580px;
        padding: 25px;
    }

}

/*.about-us .content {
    background: #fff;

}*/






